Subject: Ticket Assigned - Inquiry | Perfume Collection for Splash Fashions
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 14:38:54 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry | Perfume Collection for Splash Fashions Hello,

Greetings!

Trust all is well.

I am from Coral Perfumes, a perfume manufacturer for nearly 10 years and is based here in Al Quoz, Dubai.

To know more, kindly click this link: https://www.coralperfumes.com/en/

I have browsed through Splash Fashion's website which is, as expected, all about fashion.

I would like to get in touch with the purchasing offer and/or business development manager to discuss the possibility of your company having your own perfume collection as part of your catalog.

Looking forward to your response.

Thank you so much.

Best regards,

Jerome Lagunzad

Coral Perfumes Industry LLC
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2051761